<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Guessing Game</title>
</head>

<body>
    <header>
        <h1>Welcome to the most crazy fun times ever!</h1>
    </header>

    <main>
        <h2>The Guessing Game</h2>
        <p>Guess a number between 0 and 100.</p>
        <p>If you guess right, you win delicious points. If you guess wrong.............. You get to guess again!</p>
        <label for="guess" hidden>Guess input field</label>
        <input id="guess" type="text" placeholder="Write your guess here please" autofocus required>
        <button id="guess-btn" type="button">Take a guess</button>
        <button id="reset" type="button">Restart game</button>
    </main>


    <script src="app.js"></script>
</body>

</html>